<?php

global $params;
require_once(get_template_directory().'/app.php');
include(__DIR__ .'/vendor/autoload.php');

$context = Timber::get_context();
$templates = ['team-member.twig'];
$q = array(
    'post_type' => 'team',
    'name' => $params['slug'],
    'post_status' => 'publish',
    //'numberposts' => -1
);

$posts =  Timber::get_posts($q);
$post = $posts[0];

$quienes = Timber::get_post(1059);
$context['quienes'] = $quienes;

$context['post'] = $post;
Timber::render( $templates, $context );
